Bug 112667 - upgrade of the comms/hylafax from 4.3.3 to 4.3.4
upgrade of the comms/hylafax from 4.3.3 to 4.3.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 21:40 UTC by W.J.Zwart
Modified: 2007-09-09 12:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2007-05-14 21:40 UTC, W.J.Zwart
no flags Details | Diff
patch.diff (6.19 KB, patch)
2007-05-21 08:01 UTC, W.J.Zwart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description W.J.Zwart 2007-05-14 21:40:04 UTC
This is an patch to upgrade Hylafax 4.3.3 to 4.3.4
Please refer to http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111786
for the patch to get to 4.3.3

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-05-14 22:42:08 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer)
Comment 2 araujo freebsd_committer 2007-05-15 11:38:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 3 araujobsdport 2007-05-19 17:03:09 UTC
Hey, maintainer!

You need to merge the two PR and send again to me the new diff.
Is hard to me, apply two diffs, because I have many PRs to see.

Thanks for your work.

-- 
Marcelo Araujo
araujo@FreeBSD.org
http://www.FreeBSD.org

Comment 4 W.J.Zwart 2007-05-21 08:01:37 UTC
Hello Marcelo

Roger! Attached

thanks

Willem Jaap
Marcelo Araujo wrote:
> Hey, maintainer!
>
>
> You need to merge the two PR and send again to me the new diff.
> Is hard to me, apply two diffs, because I have many PRs to see.
>
>
> Thanks for your work.
>
>
> --
> Marcelo Araujo
> araujo@FreeBSD.org http://www.FreeBSD.org
>
>
>
>
Comment 5 araujobsdport 2007-05-27 01:29:35 UTC
Hey Maintainership!

The rc file is incorrect! You need to do how the HandBook explain.
See in:
http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/rc-scripts.html
Check the rc script in files/, and build with the correct form!


Best Regards.

-- 
Marcelo Araujo
araujo@FreeBSD.org
http://www.FreeBSD.org

Comment 6 W.J.Zwart 2007-05-27 10:02:36 UTC
Hello Marcelo

Thanks; fine with me; I will dive into that, but please note: the rc
script is not changed in this update. Although I agree to the fact
that we should for improvements constantly, I can imagine that for the
overall update speed of ports it's better to just look at the changes.

thanks

Willem Jaap

Marcelo Araujo wrote:
> Hey Maintainership!
>
>
> The rc file is incorrect! You need to do how the HandBook explain.
> See in:
> http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/rc-s
> cripts.html Check the rc script in files/, and build with the correct
> form!
>
>
> Best Regards.
>
>
> --
> Marcelo Araujo
> araujo@FreeBSD.org http://www.FreeBSD.org
>
>
>
>
Comment 7 araujo freebsd_committer 2007-08-21 04:34:34 UTC
Responsible Changed
From-To: araujo->freebsd-ports-bugs

Back to pool. I not receive feedback.
Comment 8 dfilter freebsd_committer 2007-09-09 12:38:40 UTC
edwin       2007-09-09 11:38:35 UTC

  FreeBSD ports repository

  Modified files:
    comms/hylafax        Makefile distinfo pkg-plist 
    comms/hylafax/files  pkg-message.in 
  Log:
  comms/hylafax: update to 4.3.3
  
          1. Update to hylafax 4.3.3
          2. Enable JBIG send (receive has to wait for an updated graphics/tiff)
          3. Add GHOSTSCRIPT dependency
          4. Make portlint a little happier
          5. Change "cuaa1" to "cuad1" in pkg-message.in (sigh)
          6. Add some @dirrmtry lines to pkg-plist
  
  upgrade of the comms/hylafax from 4.3.3 to 4.3.4
  
          This is an patch to upgrade Hylafax 4.3.3 to 4.3.4
  
  PR:             ports/111786, ports/112667
  Submitted by:   "Eric P. Scott" <eps+pbug0704@ana.com>, Willem Jaap Zwart<W.J.Zwart@NescioLudens.nl>
  Approved by:    maintainer timeout, maintainer
  
  Revision  Changes    Path
  1.83      +8 -9      ports/comms/hylafax/Makefile
  1.24      +3 -3      ports/comms/hylafax/distinfo
  1.3       +2 -2      ports/comms/hylafax/files/pkg-message.in
  1.19      +26 -9     ports/comms/hylafax/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Edwin Groothuis freebsd_committer 2007-09-09 12:38:53 UTC
State Changed
From-To: open->closed

Committed, thanks!